RubyGems Navigation menu

fluentd 0.10.46

Fluentd is an event collector system. It is a generalized version of syslogd, which handles JSON objects for its log messages

Versions:

  1. 1.14.6 - March 31, 2022 x86-mingw32 (836 KB)
  2. 1.14.6 - March 31, 2022 x64-mingw-ucrt (836 KB)
  3. 1.14.6 - March 31, 2022 x64-mingw32 (836 KB)
  4. 1.14.6 - March 31, 2022 (837 KB)
  5. 1.14.5 - February 09, 2022 x64-mingw-ucrt (833 KB)
  6. 0.10.46 - April 21, 2014 (93.5 KB)
Show all versions (347 total)

Runtime Dependencies (6):

  • cool.io != 1.2.0, < 2.0.0, >= 1.1.1
  • http_parser.rb < 0.7.0, >= 0.5.1
  • json >= 1.4.3
  • msgpack != 0.5.0, != 0.5.1, != 0.5.2, != 0.5.3, < 0.6.0, >= 0.4.4
  • sigdump ~> 0.2.2
  • yajl-ruby ~> 1.0
  • Development Dependencies (7):

  • flexmock >= 0
  • parallel_tests >= 0.15.3
  • rake >= 0.9.2
  • rr >= 1.0.0
  • rspec ~> 2.13
  • simplecov ~> 0.6.4
  • timecop >= 0.3.0
  • Owners:

    Authors:

    • Sadayuki Furuhashi

    SHA 256 checksum:

    87e0e4361f9f144746f38912997a123eb93082efb69af27e25ce65ecc90af82d

    Total downloads 38,313,218

    For this version 14,423

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.9.2

    Links: